springlobby_0.237-1build1_i386.deb


Advertisement

Description

springlobby - single/multiplayer lobby for the Spring RTS engine

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name springlobby
Package version 0.237
Package release 1build1
Package architecture i386
Package type deb
Installed size 7.31 KB
Download size 2.00 MB
Official Mirror archive.ubuntu.com
This package provides a single-player and multiplayer lobby for Spring.
Other features include a P2P system for downloading maps and mods and
a built-in IRC-like chat client.

Alternatives

Package Version Architecture Repository
springlobby_0.256-1~getdeb2_i386.deb 0.256 i386 GetDeb Games
springlobby_0.256-1~getdeb2_amd64.deb 0.256 amd64 GetDeb Games
springlobby_0.237-1build1_amd64.deb 0.237 amd64 Ubuntu Universe
springlobby - - -

Requires

Name Value
libalure1 >= 1.1
libboost-filesystem1.58.0 -
libboost-system1.58.0 -
libboost-thread1.58.0 -
libc6 >= 2.4
libcurl3-gnutls >= 7.16.2
libgcc1 >= 1:4.2
libglib2.0-0 >= 2.12.0
libjsoncpp1 -
libminizip1 >= 1.1
libnotify4 >= 0.7.0
libopenal1 >= 1.14
libpng12-0 >= 1.2.13-4
libstdc++6 >= 5.2
libwxbase3.0-0v5 >= 3.0.2+dfsg
libwxgtk3.0-0v5 >= 3.0.2+dfsg
libx11-6 -
spring >= 97.0
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package springlobby_0.237-1build1_i386.deb
Source Package springlobby

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install springlobby deb package:
    # sudo apt-get install springlobby

Files

Path
/usr/games/springlobby
/usr/share/appdata/springlobby.appdata.xml
/usr/share/applications/springlobby.desktop
/usr/share/doc/springlobby/NEWS.gz
/usr/share/doc/springlobby/README
/usr/share/doc/springlobby/THANKS
/usr/share/doc/springlobby/changelog.Debian.gz
/usr/share/doc/springlobby/copyright
/usr/share/icons/hicolor/scalable/apps/springlobby.svg
/usr/share/locale/ar/LC_MESSAGES/springlobby.mo
/usr/share/locale/cs/LC_MESSAGES/springlobby.mo
/usr/share/locale/da/LC_MESSAGES/springlobby.mo
/usr/share/locale/de/LC_MESSAGES/springlobby.mo
/usr/share/locale/el/LC_MESSAGES/springlobby.mo
/usr/share/locale/es/LC_MESSAGES/springlobby.mo
/usr/share/locale/fi/LC_MESSAGES/springlobby.mo
/usr/share/locale/fr/LC_MESSAGES/springlobby.mo
/usr/share/locale/it/LC_MESSAGES/springlobby.mo
/usr/share/locale/pl/LC_MESSAGES/springlobby.mo
/usr/share/locale/pt/LC_MESSAGES/springlobby.mo
/usr/share/locale/ro/LC_MESSAGES/springlobby.mo
/usr/share/locale/ru/LC_MESSAGES/springlobby.mo
/usr/share/locale/sv/LC_MESSAGES/springlobby.mo
/usr/share/locale/uk/LC_MESSAGES/springlobby.mo
/usr/share/locale/zh_CN/LC_MESSAGES/springlobby.mo
/usr/share/man/man6/springlobby.6.gz
/usr/share/menu/springlobby
/usr/share/pixmaps/springlobby.xpm

Changelog

2016-02-10 - Ɓukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>
springlobby (0.237-1build1) xenial; urgency=medium
* No-change rebuild for the libjsoncpp transition.
2015-10-11 - Markus Koschany <apo@gambaru.de>
springlobby (0.237-1) unstable; urgency=medium
* Imported Upstream version 0.237.
* Drop spelling.patch. Merged upstream.
2015-10-01 - Markus Koschany <apo@gambaru.de>
springlobby (0.236-1) unstable; urgency=medium
* Imported Upstream version 0.236.
* Update debian/copyright for new release.
Remove xmlrpc and wxwidgets license. Add new jsoncpp license. src/lsl was
relicensed to GPL-2+.
* New build-dependencies: jsoncpp.
Ensure that we don't build against the embedded version of jsoncpp and
remove the library in dh_auto_clean override.
* Add spelling.patch and fix common spelling mistakes.
2015-08-25 - Markus Koschany <apo@gambaru.de>
springlobby (0.226-1) unstable; urgency=medium
* Imported Upstream version 0.226.
* Drop revert-test-for-hash-conversion.patch. Fixed upstream.
* get-orig-source: Remove --no-symlink option. Add --verbose flag.
* Vcs-Browser: Use https.
2015-06-10 - Markus Koschany <apo@gambaru.de>
springlobby (0.224-2) unstable; urgency=medium
* Add revert-test-for-hash-conversion.patch and fix a FTBFS on i386.
2015-06-02 - Markus Koschany <apo@gambaru.de>
springlobby (0.224-1) unstable; urgency=medium
* Imported Upstream version 0.224.
* Drop reproducible-build.patch. Fixed upstream.
2015-05-24 - Markus Koschany <apo@gambaru.de>
springlobby (0.222-1) unstable; urgency=medium
* Imported Upstream version 0.222.
* Update reproducible-build.patch.
* Add libminizip-dev to Build-Depends and build-depend on Debian's system
library.
2015-05-01 - Markus Koschany <apo@gambaru.de>
springlobby (0.218-1) unstable; urgency=medium
* Imported Upstream version 0.218.
* Remove BSL-1.0 standalone license paragraph.
* debian/copyright: BSD-2-clause applies to complete src/lsl directory.
* Make the build reproducible by using a fixed date for the man page.
* Add reproducible-build.patch. Remove __DATE__ and __TIME__ macros and make
the build reproducible.
2015-04-16 - Markus Koschany <apo@gambaru.de>
springlobby (0.217-1) unstable; urgency=medium
* Imported Upstream version 0.217. (LP: #1440343)
* Update debian/copyright for new release.
* Remove springsettings.6 man page.
The once separate springsettings executable has been completely removed
from springlobby.
2015-02-12 - Markus Koschany <apo@gambaru.de>
springlobby (0.210-2) unstable; urgency=medium
* Upload to unstable.

See Also

Package Description
sptk_3.9-1_i386.deb speech signal processing toolkit
sputnik_12.06.27-2_all.deb Extensible wiki
spyder-common_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (common files)
spyder3_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (Python 3)
spyder_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (Python 2)
spykeviewer_0.4.4-1_all.deb graphical utility for analyzing electrophysiological data
sqitch_0.9993-2_all.deb Sane database change management
sql-ledger_3.0.8-1_all.deb Web based double-entry accounting program
sqlacodegen_1.1.6-1_all.deb Automatic model code generator for SQLAlchemy
sqlcipher_3.2.0-1.1_i386.deb Command line interface for SQLCipher
sqlformat_0.1.18-1_all.deb SQL formatting utility
sqlgrey_1.8.0-1_all.deb Postfix Greylisting Policy Server
sqlite-doc_2.8.17-12fakesync1_all.deb SQLite documentation
sqlite3-pcre_0~git20070120091816+4229ecc-0ubuntu1_i386.deb Perl-compatible regular expression support for SQLite
sqlite_2.8.17-12fakesync1_i386.deb command line interface for SQLite
Advertisement
Advertisement